Security Note

You may be aware that Qualys researchers have recently disclosed a GNU C Library vulnerability in some of the most stable and widespread distributions of Linux, now commonly known as Ghost vulnerability.

With this quick note we would like to assure you that we immediately reviewed all Pushwoosh services that may potentially be at risk, and our security engineers took all necessary steps to make the system 100% safe. All subsystems were fully available during this maintenance. We can confirm that Pushwoosh was not in any way affected by this vulnerability, and that we comply with industry data protection standards.